.sidebar {
	width: 300px;
	transition: all 0.3s ease;
  }
.sidebar.hidden {
	display: none;
}
#loadingIndicator {
	display: none;
	text-align: center;
	padding: 10px;
	font-style: italic;
	color: #666;
}
.truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 180px;
	display: inline-block;
	vertical-align: middle;
}


.text_underline {
	text-decoration: underline;
}

.timelinecircle {
	display: inline-block;
	/* width: 50px;
	height: 50px;
	line-height: 50px; */
	text-align: center;
	border-radius: 50%;
	border: 2px solid black; 
  }

.imageslider{
	position: absolute;
	z-index: 5000;
	background-color: #eaeaef;	
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

.popup_accordion{
	min-height: 250px;
}

.doubledigit{
	width: 34px;
}


.coordinateswitch{
	margin: 5px;
}
.digitalcoordinates{
	font-weight: bold;
}

table{
	color:black;
}
.ddd{
	background: white;
}
form{
	color:black;
}
.table .fixed_th {
	/*border-left: 1px solid #aaaaaa;
	background-color: #eeeeee;
	min-width: 20px ;
	background-image: url(/img/bg.gif);*/ 
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	vertical-align: middle;		
	padding-right: 20px ;
}


.geos_row_selected{
	background-color: #9999AA;
}

.fltr_geom{
	min-width: 150px;
}

.fltr_date{
	min-width: 287px;	
}
.btnretweet{
	padding-left: 0px;
	padding-right:0px;	
}
.fltr_date > div{
	padding-left: 3px;
	padding-right:3px;
}

.fltr_date_div > input{
	padding-left: 3px;
	padding-right:3px;
}
.dt_th{
	vertical-align: top ;
	min-width: 150px;
}

.headSortUp {
	background-image: url(/img/asc.gif);
	
}

.headSortDown {
	background-image: url(/img/desc.gif);
}

.action_th {
    border-left: 1px solid #aaaaaa;
    background-color: #eeeeee;
    vertical-align: top;    
    padding-right: 20px;
    min-width: 20px;
}


.table_info{
    margin-left: 20px;
}
